<h2>
    <span>Revisi ROFO</span>
</h2>
<br>
<div class="row">
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdBahan">Kode Group</label>
            <input type="text" class="form-control" name="kd_group" id="field_kd_group"
            [(ngModel)]="purchaseOrder.kd_group" readonly/>        
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Kode Produk </label>
            <input type="text" class="form-control" name="kd_produk" id="field_kd_produk"
            [(ngModel)]="purchaseOrder.kd_produk" readonly/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Nama Produk </label>
            <input type="text" class="form-control" name="nm_produk" id="field_nm_produk"
            [(ngModel)]="purchaseOrder.nm_produk" readonly/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">ROFO Awal </label>
            <input type="number" class="form-control" name="rofo_awal" id="field_rofo_awal"
            [(ngModel)]="purchaseOrder.rofo_awal" readonly/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Revisi 1 </label>
            <input type="number" class="form-control" name="revisi1" id="field_revisi1"
            [(ngModel)]="purchaseOrder.revisi1" />     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Revisi 2 </label>
            <input type="number" class="form-control" name="revisi2" id="field_revisi2"
            [(ngModel)]="purchaseOrder.revisi2"/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Revisi 3 </label>
            <input type="number" class="form-control" name="revisi3" id="field_revisi3"
            [(ngModel)]="purchaseOrder.revisi3"/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Revisi 4 </label>
            <input type="number" class="form-control" name="revisi4" id="field_revisi4"
            [(ngModel)]="purchaseOrder.revisi4"/>     
        </div>
    </div>
    <div class="col-md-12">
        <div class="form-group">
            <label class="form-control-label" for="field_kdUmBahan">Revisi 5 </label>
            <input type="number" class="form-control" name="revisi5" id="field_revisi5"
            [(ngModel)]="purchaseOrder.revisi5"/>     
        </div>
    </div>
    <div class="ui-g-12">
        <div style="text-align: right">
            <button pButton type="button" label="Save Rofo" icon="fa-save"
                class="ui-button-success flat-label-button" (click)="saveRofo()">
            </button>
            <button pButton class="btn btn-primary btn-sm float-right" icon="fa-arrow-left" (click)="previousState()" label="Kembali"
                class="ui-button-warning flat-label-button">
            </button>
        </div>
    </div>
</div>

<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>
<div class="ui-g-12"></div>

